package cn.wise.im.common.currency;

public interface IResponseEnum {
 
  /**
   * code
   *获取返回码
   * @return code
   */
  int getCode();
 
  /**
   * message desc
   *获取返回信息
   * @return message
   */
  String getMessage();
}